a:link {  FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #1838AC;}
a:visited { FONT-SIZE: 9pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
a:hover { FONT-SIZE: 9pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;color: #CC0000;}
a:active { FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

a.news:link {  FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #1838AC;}
a.news:visited { FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;color: #1838AC;}
a.news:hover { FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;color: #CC0000;}
a.news:active { FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}

a.page:link {  FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
a.page:visited { FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;color: #EAEAEA;}
a.page:hover { FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;color: #006633;}
a.page:active { FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}



.text {  FONT-SIZE: 9pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000033; }
.text_opit {  FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000033; }

.textnews {  FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #000033; }
.textnewsgrey {  FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #999999; }
.textgrey {  FONT-SIZE: 9pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #999999; }


.fortitle{  FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   text-decoration: none; color: #1838AC; font-weight: bold;}
.forauthor{  FONT-SIZE:9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   text-decoration: none; color: #000000;padding-top:10; padding-left: 15px;  padding-right: 15px; font-style: italic; }
.big { FONT-SIZE: 16pt; FONT-FAMILY: Arial; font-weight: bold;  color: #6E5E1D;}
.forbackground{  FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #000000;  font-weight: normal; background-color: #ffffff; text-decoration: none;}
.white {  FONT-SIZE: 8pt;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }
.whiteheader {  FONT-SIZE: 10pt;  FONT-FAMILY: Verdana, Helvetica, sans-serif ; color: #FFFFFF; font-weight: bold;text-transform: capitalize;}

.input {
    font-family: Verdana;
    font-size: 10pt;
    color: #000000;
    text-decoration: none;
    background-color: #E8FFFF;
    cursor: hand;
    width: 150px;
    border-top: 2px solid #716F64;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-left: 2px solid #716F64;
}

.button {
    font-family: Verdana;
    font-size: 10pt;
    color: #000890;
    text-decoration: none;
    background-color: #C0C0C0;
    cursor: hand;
    width: 150px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #716F64;
    border-bottom: 1px solid #716F64;
    border-left: 1px solid #FFFFFF;
}
.input_subscribe {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    width: 100px;

}

.button_subscribe {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
    width: 100px;

}

